"MLS_FrontLanguage" = "Lingua del fronte";
"MLS_BackLanguage" = "Lingua del retro";
"MLS_IDPhoto" = "Foto";
"MLS_AddIDPhoto" = "Aggiungi foto";
"MLS_ReplaceIDPhoto" = "Cambia foto";
"MLS_DeleteIDPhoto" = "Elimina foto";
"MLS_ReRecognitionNoticeMessage" = "Avvertenza: le informazioni attuali sulla parte posteriore/anteriore saranno sostituito dal risultato riconosciuto.";
"MLS_EmailFormatIsIllegal" = "Formato dell'email non valido";
"MLS_DeleteCurrentContact" = "Sei sicuro di voler eliminare i contatti?";
"MLS_Float" = "Floating-point number";
"MLS_DateAndTime" = "Date/Time";
"MLS_Text" = "Text";
"MLS_Integer" = "Integer";
"MLS_ReRecognitionTitle" = "Riconosci";
"MLS_Recognize" = "Riconosci";
"MLS_ReRecognitionSelectRange" = "Riconosci";
"MLS_ReRecogFrontSideOnly" = "Lato frontale";
"MLS_ReRecogBackSideOnly" = "Lato posteriore";
"MLS_ReRecogDoubleSide" = "Doppio lato";
"MLS_InputFormatErrorAndSaveAfterFixing" = "Errore di formato del campo, si prega di correggere e salvare di nuovo";
"MLS_DeleteCurrentCardImage" = "Eliminare immagine?";
"MLS_HandRecognition" = "Parzialmente Selezionare e Riconoscere";
"MLS_Reframe" = "Ristrutturare manualmente";
"MLS_ExchangedBusinessCard" = "Interruttore laterale anteriore e posteriore immagine di carta";
"MLS_ImportBusinessCard" = "Aggiungi immagine";
"MLS_ExportBusinessCard" = "Salva Immagine biglietto";
"MLS_Rotate" = "Ruota biglietto";
"MLS_DisplayFrontBusinessCard" = "Lato frontale";
"MLS_DisplayRearBusinessCard" = "Lato posteriore";
"MLS_AskClipBusinessCard" = "Sei sicuro che si desidera modificare?";
"MLS_UserDefine" = "Definito dall'utente";
